/* TYPOGRAPHY */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);
body{
	font-family:'Raleway','Lato',Arial,sans-serif;
	font-size:14px;
	color:#000;
}
p{
	margin:0 0 15px;
}
h1,h2,h3,h4,h5,h6{
	font-family:inherit;
	color:inherit;
	color:#00488C;
}
h1{
	margin:0 0 25px;
}
h2,h3{
	margin:0 0 15px;
}
.widget-title{
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
pre{
	font-size:14px;
	text-align:left;
}


/* PAGE LAYOUT */
body{
	background:#fff;
}
#wpadminbar{
	opacity:0;
}
#wpadminbar:hover{
	opacity:1;
}

	/* Wrap */
.site-container{
	overflow:hidden;
}
.site-inner,
.wrap{
	width:auto;
	max-width:none;
	padding:0;
}


	/* Header */
#header{
	background:rgb(255,255,255);
	background:-moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)));
	background:-webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background:-o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background:-ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	background:linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
	height:111px;
	border-bottom:1px solid #00488c;
}
.site-header{
	min-height:inherit;
	padding:15px 0;
	background:none;
	position:relative;
}
.inline .site-header{
	padding-bottom:0;
}
.site-header .wrap{
	padding:0;
}
.title-area{
	padding:0;
	width:40%;
}
.header-image .site-title>a{
	background:url(../images/logo.png) left center no-repeat scroll transparent;
	min-height:100px;
}
.header-image .inline .site-title>a{
	min-height:81px;
}

	/* Header Widget */
.site-header .widget-area{
	font-size:14px;
	font-weight:700;
	line-height:16px;
	width:60%;
	color:#4D4D4D;
}
.site-header .widget-area .widget_text{
	
}
.site-header .widget-area .textwidget ul{
	margin-top:0;
	text-align:right;
	font-size:0;
	padding:12px 0;
	height:40px;
}
.site-header .widget-area .textwidget ul>li{
	display:inline-block;
	font-size:14px;
	padding:0 10px;
	border-right:2px solid #4d4d4d;
}
.site-header .widget-area .textwidget ul>li:last-child{
	border-right:none;
	padding-right:0;
}
.site-header .widget-area a{
	color:inherit;
}
.site-header .widget-area a:hover{
	text-decoration:none;
}
.site-header .widget-area .socials{
	margin-top:8px;
}


	/* Menu */
#nav{
	background:#ddd;
}
.nav-primary,
.nav-header{
	background:none;
}
.nav-header{
	margin:13px 55px 0 0;
}
.nav-primary .menu,
.nav-header .menu{
	color:#00488c;
	font-weight:normal;
	font-size:0;
}
.nav-primary .menu>li,
.nav-header .menu>li{
	font-size:14px;
	position:relative;
}
.nav-primary .menu>li>a,
.nav-header .menu>li>a{
	padding:0 25px;
	display:block;
	line-height:40px;
	color:inherit;
	border-width:1px 0 1px 1px;
	border-style:solid;
	border-color:transparent #fff;
}
.nav-header .menu>li>a{
	border-width:1px;
	border-color:transparent;
	border-radius:0;
}
.nav-header .menu>li.menu-item-has-children:last-child>a{
	padding-right:25px;
}
.nav-header .menu>li.menu-item-has-children>a{
	border-radius:4px 4px 0 0;
	border-width:1px 1px 0;
}
.nav-primary .menu>li:first-child>a{
	border-left:none;
}
.nav-primary .menu>li:hover>a,
.nav-header .menu>li:hover>a{
	border-color:#ddd transparent #ddd #ddd;
	background-color:#fff;
	text-decoration:none;
}
.nav-header .menu>li:hover>a{
	background:rgba(255,255,255,0.99);
	border-color:transparent;
	color:inherit;
}
.nav-primary .menu>li.menu-item-has-children:hover>a,
.nav-header .menu>li.menu-item-has-children:hover>a{
	border-color:#ddd #ddd transparent;
	background:#fff;
	z-index:999;
	position:relative;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item>a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover,
.nav-header .genesis-nav-menu a:hover,
.nav-header .genesis-nav-menu .current-menu-item>a,
.nav-header .genesis-nav-menu .sub-menu .current-menu-item>a:hover{
	color:inherit;
}
.nav-primary .sub-menu,
.nav-header .sub-menu{
	display:none;
	opacity:1;
	left:0;
	width:auto;
	white-space:nowrap;
	border:none;
}
.nav-header .sub-menu{
	margin-top:-1px!important;
}
.nav-primary li:hover>.sub-menu,
.nav-header li:hover>.sub-menu{
	display:block;
}
.nav-primary .sub-menu>li,
.nav-primary .sub-menu>li:hover,
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	display:block;
	border-width:0 1px;
	border-style:solid;
	border-color:#ddd;
	position:relative;
}
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	border-color:#ddd;
}
.nav-header .sub-menu>li:first-child{
	border-top-width:1px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-bottom-width:1px;
}
.nav-primary .sub-menu>li.menu-item-has-children:after,
.nav-header .sub-menu>li.menu-item-has-children:after{
	content:'';
	display:block;
	width:0;
	height:0;
	border:5px solid transparent;
	border-left-color:#ccc;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	pointer-events:none;
}
.nav-header .sub-menu>li:first-child{
	border-top-right-radius:4px;
}
.nav-header .sub-menu>li:first-child>a{
	border-top-right-radius:2px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-radius:0 0 4px 4px;
}
.nav-primary .sub-menu>li:last-child>a,
.nav-header .sub-menu>li:last-child>a{
	border-radius:0 0 2px 2px;
}
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover>a{
	border-top-right-radius:0;
}
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover>a,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover>a{
	border-bottom-right-radius:0;
}
.nav-primary .genesis-nav-menu .sub-menu a,
.nav-header .genesis-nav-menu .sub-menu a{
	border:none;
	padding:0 40px 0 20px;
	line-height:50px;
	color:inherit;
	width:auto;
	min-width:200px;
}
.nav-primary .genesis-nav-menu .sub-menu li:hover>a,
.nav-header .genesis-nav-menu .sub-menu li:hover>a{
	text-decoration:none;
	background-color:#f5f5f5;
}
.nav-primary .sub-menu .sub-menu,
.nav-primary .sub-menu li:hover>.sub-menu,
.nav-header .sub-menu .sub-menu,
.nav-header .sub-menu li:hover>.sub-menu{
	margin:0!important;
	left:100%;
	top:-1px;
}
.nav-primary .sub-menu .sub-menu a,
.nav-header .sub-menu .sub-menu a{
	padding:0 20px;
	min-width:inherit;
}
.nav-primary .sub-menu .sub-menu li:first-child>a{
	border-top:1px solid #ddd;
}
.nav-primary .sub-menu .sub-menu li:first-child,
.nav-primary .sub-menu .sub-menu li:first-child>a,
.nav-header .sub-menu .sub-menu li:first-child,
.nav-header .sub-menu .sub-menu li:first-child>a{
	border-radius:0 3px 0 0;
}

	/* Menu Widget */
#header #text-3{
	position:absolute;
	bottom:10px;
	right:0;
}
.menu-right .col-sm-12{
	min-height:0;
}
.menu-right .socials{
	position:absolute;
	right:15px;
	top:10px;
}

	/* Hero Carousel */
#hero-carousel{
    position:relative;
}
#hero-carousel.boxed{
    margin-top:40px;
}
.carousel-inner>.item{
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.full-width .carousel-inner>.item{
    padding:25% 0 0;
    min-height:300px;
}
.boxed .carousel-inner>.item{
    padding:39.5% 0 0;
}
.carousel-caption{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:140px 80px 0;
    text-align:left;
    font-size:20px;
    font-weight:400;
	text-shadow:none;
}
.carousel-caption h2{
	display:inline-block;
	background:#fff;
	padding:10px 15px;
	margin:0 0 30px;
}
.carousel-caption .btn{
	margin-right:20px;
}
.carousel-indicators li{
    margin-left:4px;
}
.carousel-indicators li:first-child{
    margin-left:1px;
}
.carousel-indicators li.active{
    margin-left:3px;
    background:#fff;
}
.carousel-indicators li.active:first-child{
    margin-left:0;
}

	/* Single Page Hero */
#single-hero{
    color:#fff;
    font-weight:400;
    font-size:20px;
}
.contact #single-hero{
	display:none;
}
.single-hero-container{
    background-position:center top;
    background-repeat:no-repeat;
    background-size:cover;
    padding:50px 60px;
    min-height:250px;
}
.single-hero-container h1{
    margin:0;
    font-size:48px;
    font-weight:700;
	color:inherit;
}
.single-hero-container .subtitle{
    margin:15px 0 0;
}

	/* Content */
.content{
	width:auto;
}
.site-inner{
	padding:0;
}
.content{
	padding:50px 60px;
}
.content,
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content{
	float:none;
}
.entry,
.content .entry{
	margin:0;
	padding:0;
	background:none;
}
.home .content{
	border-bottom:1px solid #ddd;
}
.services .content{
	padding:50px 0;
}
.home .entry-content,
.services-content-wrapper{
	max-width:700px;
	margin:0 auto;
	text-align:center;
}

	/* Focus Button Organism */
.focus-wrap{
	text-align:center;
	padding:40px 0;
}
.focus-wrap h2{
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	font-size:28px;
	margin:0;
}
.focus-wrap .subtitle{
	color:#00488C;
	font-size:22px;
}
#focus-buttons{
	margin-top:40px;
	text-align:center;
}
#focus-buttons .row{
	margin-top:30px;
}
#focus-buttons .row:first-child{
	margin-top:0;
}
	/* Focus Button Molecule */
.focus-button{
	position:relative;
	background-position:center center;
	background-size:cover;
	border:1px solid #00488C;
}
.focus-button a{
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:inherit;
}
.focus-button a:hover{
	color:inherit;
	text-decoration:none;
}
.focus-button-image-wrap{
	padding:15px;
}
.focus-button-content{
	text-align:center;
	font-size:16px;
	padding:20px;
	line-height:1.2em;
	height:100%;
	background-color:#aaa;
	border-top:1px solid #00488C;
	color:#fff;
}
.focus-button:hover .focus-button-content{
	background:#00488C;
}
.focus-button-content h3{
	font-size:22px;
	margin:;
	margin:0;
	color:inherit;
}
.focus-button-content .subtitle{
	margin-bottom:0;
}

	/* Archive */
.archive>article{
	padding:50px 0;
	border-top:1px solid #eee;
}
.archive>article:first-child{
	padding-top:0;
	border:none;
}
.archive>article:last-child{
	padding-bottom:0;
}
.archive h3{
	margin:0;
}
.archive .meta{
	color:#666;
	margin:0 0 10px;
}

	/* Sidebar */
.sidebar{
	font-size:inherit;
	width:auto;
}
.sidebar .widget:last-child{
	margin:0;
}
.sidebar li{
	border-bottom:none;
	padding:0;
	margin:0;
}

	/* Organisms */
section .subheading{
	font-size:18px;
	margin:-15px 0 15px;
}

	/* Logos */
.logos{
	text-align:center;
	font-size:0;
	padding:20px 0;
	border-top:1px solid #ddd;
}
.logos>li{
	display:inline-block;
	margin-left:250px;
}
.logos>li:first-child{
	margin:0;
}

	/* Footer */
.site-footer{
	background:rgb(230,230,230);
	background:-moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(100%,rgba(255,255,255,1)));
	background:-webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%);
	background:-o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%);
	background:-ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%);
	background:linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );
	font-size:12px;
	text-align:left;
	color:#00488C;
	line-height:1.4em;
	padding:0;
}
.site-footer .container{
	padding:40px 0;
}
.site-footer a{
	color:inherit;
}
.site-footer a:hover{
	color:inherit;
	text-decoration:underline;
}
footer .sub-menu{
	display:none;
}
footer #creds{
	text-align:center;
	background:#000;
	color:#fff;
	padding:15px 0;
}


/* UI ELEMENTS */
	/* Links and Buttons */
a{
	color:#00488c;
}
a:hover{
	color:#00488c;
}
a:focus{
	outline:none;
	text-decoration:none;
}
.btn,
button{
	color:#fff;
	font-size:inherit;
	font-weight:normal;
	background:#00488C;
	border:1px solid #00488C;
	padding:0.6em 1.3em;
	text-transform:none;
	line-height:1;
	border-radius:0.3em;
	font-size:inherit;
	text-shadow:none;
}
.btn:hover{
	background-color:#005499;
	color:#fff;
	border-color:#00488C;
}
.btn.btn-alt{
	background:#fff;
	color:#00488C;
}
.btn.btn-alt:hover{
	background:#f5f5f5;
}

	/* Lists */
ul,
.entry-content ul{
	margin:0;
}
.entry-content ol, .entry-content ul,
#tinymce ol, #tinymce ul{
	margin-bottom: 0;
}
/*------------------------*/
ul>li{
	list-style:none;
}

/*------------------------*/
ul>li ul>li{
	list-style: none;
}

.entry-content ol>li, #tinymce ol>li{
	list-style: decimal !important;
	padding-left: 15px;
}
.entry-content ul>li ul>li, #tinymce ul>li ul>li{
	list-style: circle !important;
	padding-left: 15px;
}
.entry-content ul>li, #tinymce ul>li{
	list-style: disc !important;
	padding-left: 15px;
}
.entry-content ul, #tinymce ul{
	margin-left: 40px;
}
.entry-content ol, #tinymce ol{
	margin-left: 40px;
}
/*------------------------*/
ol,ul.disc,
.entry-content ul.disc{
	margin:0 0 15px 15px;
}
/*------------------------*/
ul.disc>li,
.entry-content ul.disc>li{
	list-style:disc;
}
ul.disc ul.disc{
	margin-bottom:5px;
}
ul.disc ul.disc>li{
	list-style:circle;
}
/*------------------------*/

	/* Forms */
body .gform_wrapper,
body .gform_wrapper .gform_heading{
	max-width:100%;
}
body .gform_wrapper{
	margin:0;
}
body .gform_wrapper h3.gform_title{
	font-weight:normal;
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
body .gform_wrapper span.gform_description{
	display:block;
	font-size:15px;
	line-height:1.2em;
	font-weight:inherit;
	margin:-5px 0 15px;
}
body .gform_wrapper .gform_heading{
	margin-bottom:0;
}
body .gform_wrapper .top_label li.gfield{
	line-height:1!important;
	margin:0 0 15px!important;
	font-size:inherit;
}
body .gform_wrapper .top_label .gfield_label,
label{
	margin:0 0 3px;
	font-size:16px;
	font-weight:normal;
}
body .gform_wrapper .top_label .has-placeholder .gfield_label{
	display:none;
}
body .gform_wrapper .gfield_required{
	color:inherit;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="url"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="tel"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper textarea{
	font-size:inherit;
	border:1px solid #ddd;
	color:#000;
	padding:10px;
	border-radius:5px;
	-webkit-transition:all 0.35s;
	transition:all 0.35s;
}
body .gform_wrapper textarea,
body .gform_wrapper .top_label textarea.textarea.small{
	padding:8px;
	width:97.5%;
	resize:vertical;
	height:auto;
}
body .gform_wrapper .top_label textarea.textarea.small{
	height:100px;
}
body .gform_wrapper input[type="text"]:hover,
body .gform_wrapper input[type="url"]:hover,
body .gform_wrapper input[type="email"]:hover,
body .gform_wrapper input[type="tel"]:hover,
body .gform_wrapper input[type="number"]:hover,
body .gform_wrapper input[type="password"]:hover,
body .gform_wrapper select:hover,
body .gform_wrapper textarea:hover,
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper select:focus,
body .gform_wrapper textarea:focus{
	border-color:#bbb;
}
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper textarea:focus{
	box-shadow:0 0 5px rgba(0,0,0,0.15) inset;
}
body .gform_wrapper.gf_browser_gecko select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,
body .gform_wrapper .top_label select.large,
body .gform_wrapper.gf_browser_chrome .ginput_complex select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_left select{
	margin:0;
	padding:0 7px;
	height:39px;
}
.gform_wrapper ul.gfield_checkbox,
.gform_wrapper ul.gfield_radio{
	margin:5px 0 0!important;
}
body .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper .gfield_radio li label{
	line-height:inherit;
	font-size:12px;
	font-weight:normal!important;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus{
	outline:none;
}
.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right,
.gform_wrapper .ginput_complex .ginput_full{
	margin:5px 0 0;
}
.gform_wrapper .ginput_complex .ginput_left:first-child,
.gform_wrapper .ginput_complex .ginput_right:first-child,
.gform_wrapper .ginput_complex .ginput_full:first-child{
	margin:0;
}
body .gform_wrapper .ginput_complex label,
body .gform_wrapper .gfield_time_hour label,
body .gform_wrapper .gfield_time_minute label,
body .gform_wrapper .gfield_date_month label,
body .gform_wrapper .gfield_date_day label,
body .gform_wrapper .gfield_date_year label,
body .gform_wrapper .instruction{
	font-size:12px;
	font-weight:normal!important;
}
body .gform_wrapper .gform_footer{
	margin:35px 0 0;
	padding:0;
	font-size:16px;
}

	/* Images */
.gallery{
	margin:10px -5px;
}
.gallery-item{
	padding:5px;
	margin:0;
}

	/* Icons */
.socials{
	line-height:0;
	color:#00488c;
}
.social{
	font-family:'socicon';
	display:inline-block;
	width:auto;
	height:20px;
	text-align:center;
	border-radius:5px;
	line-height:20px;
	color:inherit;
	font-size:16px;
	-webkit-transition:background-color 0.15s;
	transition:background-color 0.15s;
	margin-left:5px;
	font-weight:normal;
}
.social:first-child{
	margin-left:0;
}
.social:hover{
	text-decoration:none;
	color:inherit;
}
.social-facebook:before{content:'b';}
.social-facebook:hover{color:#3A5795!important;}
.social-linkedin:before{content:'j';}
.social-linkedin:hover{color:#1C87BD!important;}
.social-instagram:before{content:'x';}
.social-instagram:hover{color:#2A5B83!important;}
.social-twitter:before{content:'a';}
.social-twitter:hover{color:#55ACEE!important;}
.social-googleplus:before{content:'c';}
.social-googleplus:hover{color:#D44132!important;}
.social-youtube:before{content:'r';}
.social-youtube:hover{color:#CC181E!important;}
.social-pinterest:before{content:'d';}
.social-pinterest:hover{color:#CB2027!important;}

aside.sidebar{
margin-bottom:40px;
}
.sidebar .widget{
	margin-bottom: 0;
}

#testimonial_slider li{
	padding: 10px;
	border-bottom: 1px solid #E6E6E6;
	width: auto !important;
}

.testimonial_title{
	font-weight:bold;
	text-transform:uppercase;
}
.testimonial_widget{
	font-size: 12px;
}

.bx-wrapper .bx-prev:hover {
	opacity: .6;
	background-position: 0 -32px !important;
}

.bx-wrapper .bx-next:hover {
	opacity: .6;
	background-position: -43px -32px !important;
}
.bx-wrapper .bx-prev {
	background: url(../images/controls.png) no-repeat 0 -32px !important;
}

.bx-wrapper .bx-next {
	background: url(../images/controls.png) no-repeat -43px -32px !important;
}
.bx-controls-direction{
	position: absolute;
	bottom: -22px !important;
	width: 100%;
}
.bx-wrapper .bx-pager{
	bottom: -35px !important;
}